OpenVDB 11.0.0

Loading...
Searching...
No Matches
Functions
openvdb::v11_0::math::mat3_internal Namespace Reference

## Functions
template<typename T >
void | pivot (int i, int j, Mat3< T > &S, Vec3< T > &D, Mat3< T > &Q)

## Function Documentation

## ◆ pivot()

template<typename T >

void pivot | ( | int | i,
|  | int | j,
|  | Mat3< T > & | S,
|  | Vec3< T > & | D,
|  | Mat3< T > & | Q )
| inline